#slideshow {
 width:630px; 
 background:url(../images/right_bg3.png) repeat left top;
 padding:48px 45px; 
 height:400px;
position:relative;
}
#slideshow #slidesContainer {
  width:630px;
  overflow:auto; /* allow scrollbar */
  position:relative;
}
#slideshow #slidesContainer .slide {
  width:540px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
}

#slideshow #slidesContainer .slide ul {
	list-style:none;
	margin:0;
	padding:0;
}
#slideshow #slidesContainer .slide ul li {
	width:189px;
	float:left;
	height:190px;
	margin-right:35px;
	margin-bottom:35px;
	font-size:12px; color:#c0b8b3; line-height:18px;
	text-align:center;
}
#slideshow #slidesContainer .slide .last {
	margin:0 0 40px 0!important;
}

/*
#light_box2 .gallery_thumb{ width:650px; float:left; background:#000000; padding:48px 45px;}
.thumb1{ width:189px; float:left; text-align:center; text-align:center; font-family:'Conv_helveticacy-webfont'; font-size:15px; color:#FFF; line-height:30px;}
.thumb2{ width:189px; float:left; margin:0px 0 0 40px; text-align:center; font-family:'Conv_helveticacy-webfont'; font-size:15px; color:#FFF; line-height:30px;}
.thumb1_1{ width:189px; float:left; text-align:center; text-align:center; font-family:'Conv_helveticacy-webfont'; font-size:15px; color:#FFF; margin:30px 0 0 0px; line-height:30px;}
.thumb2_1{ width:189px; float:left; margin:30px 0 0 40px; text-align:center; font-family:'Conv_helveticacy-webfont'; font-size:15px; color:#FFF; line-height:30px;}*/

/** 
 * Slideshow controls style rules.
 */
.control {
  display:block;
  width:40px;
  height:35px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#leftControl {
  top:0;
  left:0;
  margin-top:220px;
  background:transparent url(../images/left_arrow.png) no-repeat 3px 0;
}
#rightControl {
  top:0;
  right:0;
  margin-top:220px;
  background:transparent url(../images/right_arrow.png) no-repeat 0 0;
}